#main {width:942px; margin:0 auto;}

#header {height:327px;}
#header-small {height:122px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3, .col-4 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1,
#page1 #content .row-1 .col-2 {width:237px; margin-right:62px;}
#page1 #content .row-1 .col-3 {width:237px;}

/* MODS */
#page1 #content .row-2 .col-1-neu
{
    width:             504px;
    margin-right:      10px;
    float:             left;
    background-color:  #EDF6E9;
}
#page1 #content .row-2 .col-2-neu {width:397px; float:left; background-color:#ffffff}
#page1 #content .row-2 .col-1 {width:427px; margin-right:19px;}
#page1 #content .row-2 .col-1 .col-1 { width:92px; margin-right:0;}
#page1 #content .row-2 .col-1 .col-2 { width:278px;}
#page1 #content .row-2 .col-2 {width:440px;}
#page1 #content .row-2 .col-2 .col-1 { width:131px; margin-right:0;}
#page1 #content .row-2 .col-2 .col-2 { width:308px;}


/*=========================*/


#footer {height:57px;}